/*@media screen and (min-width: 737px){*/

img{
max-width: 100%;
height: auto;
}
#container{
width:100%;
}

.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
	}
html{ font-size:12px; }

body{
	line-height:1.5;
	background-color:#fff;
	padding:0;
	margin:0;
	color:#242424;
	text-align:center;
	}
.head_nav p.song{ margin:0 !important;}

/*main box set*/
#main_box_set{
	width:960px;
	padding:0;
	margin:0px auto 0;
	}

#header_area{ padding:0; margin:0; }

#head_hiraiken_box{	padding:30px; }
#head_hiraiken_box h2,#head_hiraiken_box p{	padding:0px; margin:0; }
#head_hiraiken_box h2.ttl{	padding:20px 0; margin:0; }
div.leadbox{
	padding:0 0 0 454px;
	margin:0;
	text-align:left;
	height:479px;
	position:relative;
	}
div.leadbox h3#leadbox_ttl2{
	position:absolute;
	left: 35px;
	top: -9px;
}
div.leadbox ul{ padding:0 0 0 10px; margin:0; }
div.leadbox li{
	padding:0 10px 0 0;
	margin:0;
	float:left;
	list-style:none;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	}
div.leadbox li img{ border:3px solid #666;}
div.leadbox li img:hover{ border:3px solid #2a8ed7;}



/* いついつまでも*/
#itsumade{
	background:url(../image/block_itsumade_bg2.jpg) no-repeat;
	width:900px;
	height:451px;
	position:relative;
	}
#itsumade .txt{
	text-align:left;
	position:absolute;
	left: 36px;
	top: 76px;
}
#itsumade .btn{
	position:absolute;
	left: 490px;
	top: 317px;
}
#itsumade .btn2{
	position:absolute;
	left: 36px;
	top: 182px;
}
#itsumade .btn a:hover img{ opacity:0.8;}

#itsumade ul{
	padding:0 0 0 10px;
	margin:0;
	position:absolute;
	left: 26px;
	top: 291px;
}
#itsumade li{
	padding:0 10px 0 0;
	margin:0;
	float:left;
	list-style:none;
	color:#666;
	font-size:12px;
	font-weight:normal;
	}
#itsumade li.white{
	color:#CCC;
	}
#itsumade li img{ border:3px solid #666;}
#itsumade li img:hover{ border:3px solid #2a8ed7;}
#itsumade .btn_cm{
	position:absolute;
	left: 801px;
	top: 391px;
	border:none;
}
#itsumade .btn_cm a:hover img{ opacity:0.8;}

	/*サムネイル2ｘ2バージョン*/
	#itsumade ul#ver2{
	padding:0 0 0 10px;
	margin:0;
	position:absolute;
	left: 25px;
	top: 304px;
	width:761px;
	}
	#itsumade #ver2 li{
		padding:0 10px 0 0;
		margin:0 0 10px 0;
		float:left;
		list-style:none;
		color:#666;
		font-size:12px;
		font-weight:normal;
		}
	#itsumade #ver2 li.white{
		color:#CCC;
		}
	#itsumade #ver2 li img{ border:3px solid #666;}
	#itsumade #ver2 li img:hover{ border:3px solid #2a8ed7;}

/*======================
天気の子シリーズ
======================*/
#tenki{
	background:url(../image/tenki/bg.jpg) no-repeat;
	height:590px;
	position:relative;
	}
#tenki h2{
	position:absolute;
	left:40px;
	top:72px;
	}
#tenki .lead{
	position:absolute;
	left: 40px;
	top: 180px;
	}
#tenki .cm{
	display:flex;
	justify-content:flex-end;
	position:absolute;
	bottom:50px;
	left:40px;
	}
#tenki .cm div:first-child{ margin-right:10px;}
#tenki .cm div img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
#tenki .cm div p{ padding:0; margin:0; font-size:14px;}
#tenki .cm div a{ color:#fff; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; text-decoration:none; text-shadow: 0px 0px 1.2px #000;}
#tenki a:hover{ opacity:0.6;}
#tenki .cm div a span{ color:#F00;}
#tenki .linkbtn{
    position: absolute;
    right: 30px;
    bottom: 50px;
	}

/*======================
デザイン邸宅シリーズ
======================*/
#design{
	background:url(../image/design/design_bg.jpg) no-repeat;
	height:590px;
	position:relative;
	}
#design a:hover{ opacity:0.6;}
#design .txt{
	text-align:left; position:absolute;
	left: 60px;
	top: 60px;
	}
#gallery{ display:flex; justify-content:flex-end; position:absolute; bottom:0; right:20px; }
.design_cm{
    align-items: flex-end;
    display: flex;
    padding-bottom: 21px;
	}
.design_cm img{ width:220px;}
.design_cm_box	 { width:600px;}
.design_cm_box ul{ display:flex; flex-wrap:wrap;}
.design_cm_box li{ float:none; padding:0 5px; margin-bottom:10px;}
.design_cm p,
.design_cm_box li p{ margin:0;}
#gallery img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
#gallery a{ color:#fff; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; text-decoration:none; text-shadow: 0px 0px 4px #000;}
#gallery p span{ color:#F00;}



/*======================
大きな家族で暮らそう
======================*/
#tasetai{
	background:url(../image/tasetai/tasetai_bg.png) no-repeat;
	height:590px;
	position:relative;
	}
#tasetai .txt{
	text-align:left; position:absolute;
	right: 30px;
	top: 60px;
	}
#tasetai ul{
	padding:0; margin:0;
	position:absolute;
	right: 20px;
	top: 390px;
	}
#tasetai li:first-child{ padding:0;}
#tasetai li{
	padding:0 10px 0 0; margin:0;
	float:left;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	position:relative;
	}
#tasetai li a{
	display: inline-block;
	padding:0 10px 0 0; margin:0; /*float:left;*/
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#tasetai li a img{ width:inherit;}

#tasetai li p,h4{ padding:0; margin:0; font-size:14px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;}
#tasetai li h4{ padding:5px 0;}
#tasetai li p.btn_story{
	width:100%; text-align:center;
	font-size:10px; line-height:14px;
	letter-spacing:0.1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
#tasetai li p.btn_story a{ float:inherit;}
#tasetai li a img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8);}
#tasetai li img:hover{ opacity:0.8;}


/*======================
MLCP
======================*/
#mlcp{
	background:url(../image/mlcp/bg.png) no-repeat;
	height:590px;
	position:relative;
	}
#mlcp .txt{
	text-align:left;
	position:absolute;
	left: 490px;
	top: 70px;
	}
#mlcp ul.cm2017{
	padding:0;
	margin:0;
	position:absolute;
	left: 60px;
	top: 405px;
	width: 278px;
	}
#mlcp ul.cm2017-2{
	padding:0;
	margin:0;
	position:absolute;
	left: 195px;
	top: 405px;
	width: 278px;
	}
#mlcp li:first-child{ padding:0;}
#mlcp li{
	padding:0 10px 0 0; margin:0;
	float:left;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	position:relative;
	}
#mlcp li a{
	padding:0; margin:0; float:left;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#mlcp li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:125px;}
#mlcp li p,
#mlcp h4{ padding:0; margin:0;
	font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;
	color:#FFF;}
#mlcp ul h4{ padding:5px 0 2px;}
#mlcp li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
#mlcp ul img:hover{ opacity:0.7;}

#mlcp p.btn_story{
	position:absolute;
	left:-8px;
	top:134px;
	width:143px !important;
	}
#mlcp p.btn_story2{
	position:absolute;
	left:58px;
	top:134px;
	}
#mlcp p.btn_story,
#mlcp p.btn_story2{
	text-align:center;
	font-size:10px; line-height:16px;
	letter-spacing:0.1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
#mlcp p.btn_story img
#mlcp p.btn_story2 img{
	width:143px; height:33px;
	box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
	}


/*======================
南極×ミサワホーム
======================*/
#nankyoku{
	background:url(../image/nankyoku/bg.png) no-repeat;
	height:590px;
	position:relative;
	}
#nankyoku .ttl_nankyoku{
	position:absolute;
	top:69px;
	left: 40px;
	}
#nankyoku .txt{
	text-align:left;
	position:absolute;
	left: 40px;
	top: 149px;
	}
#nankyoku .txt2{
	text-align:left;
	position:absolute;
	right: 60px;
	top: 225px;
	}
/*#nankyoku ul{
	padding:0;
	margin:0;
	position:absolute;
	left: 63px;
	top: 435px;
	}*/

#nankyoku ul.li01 {
	padding:0;
	margin:0;
	position:absolute;
	left: 480px;
	top: 414px;
	}
#nankyoku ul.li02{
	padding:0;
	margin:0;
	position:absolute;
	left: 650px;
	top: 435px;
	}
#nankyoku ul.li03 {
	padding:0;
	margin:0;
	position:absolute;
	left: 160px;
	top: 414px;
	}


#nankyoku li:first-child{ padding:0;}
#nankyoku li{
	padding:0 10px 0 0; margin:0;
	float:left;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	position:relative;
	}
#nankyoku li a{
	padding:0; margin:0; float:left;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#nankyoku li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
#nankyoku li p,#nankyoku h4{ padding:0; margin:0;
	font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;
	color:#FFF;}
#nankyoku ul h4{ padding:5px 0 2px;}
#nankyoku p.btn_story{
	position:absolute;
	left:58px;
	top:260px;
	}
#nankyoku li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
#nankyoku li img:hover,
p.btn_story img:hover{ opacity:0.7;}

#nankyoku h4 span { color: #ff3737;}



/*======================
新3階建住宅
======================*/
	#new3kai{
		background:url(../image/3kai/bg.png) no-repeat;
		height:590px;
		position:relative;
		}
	#new3kai .ttl{
		position:absolute;
		top:69px;
		left: 44px;
		}
	#new3kai .txt{
		text-align:left;
		position:absolute;
		left: 40px;
		top: 149px;
		}
	#new3kai .txt2{
		text-align:left;
		position:absolute;
		right: 60px;
		top: 225px;
		}
	
	#new3kai ul.li01 {
		padding:0;
		margin:0;
		position:absolute;
		left:440px;
		top: 435px;
	}
	
	#new3kai ul.li02{
		padding:0;
		margin:0;
		position:absolute;
		left: 633px;
		top: 435px;
	}
	
	#new3kai li:first-child{ padding:0;}
	#new3kai li{
		padding:0 0 0 10PX; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#new3kai li a{
		padding:0; margin:0; float:left;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#new3kai li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
	#new3kai li p,#nankyoku h4{ padding:0; margin:0;
		font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;
		color:#FFF;}
	#new3kai ul h4{ padding:5px 0 2px;}
	#new3kai p.btn_story{
		position:absolute;
		left:58px;
		top:260px;
		}
	#new3kai li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
	#new3kai li img:hover,
	p.btn_story img:hover{ opacity:0.7;}
	
	#new3kai h4 span { color: #ff3737;}



/*======================
NEW NORMAL LIFE
======================*/
	#newnormal{
		background:url(../image/newnormal/bg.png) no-repeat;
		height:590px;
		position:relative;
		}
	#newnormal .ttl_nankyoku{
		position:absolute;
		top:69px;
		left: 40px;
		}
	#newnormal .txt{
		text-align:left;
		position:absolute;
		left: 40px;
		top: 149px;
		}
	#newnormal .txt2{
		text-align:left;
		position:absolute;
		right: 60px;
		top: 225px;
		}
	
	#newnormal ul.li01 {
		padding:0;
		margin:0;
		position:absolute;
		left:440px;
		top: 435px;
	}
	
	#newnormal ul.li02{
		padding:0;
		margin:0;
		position:absolute;
		left: 633px;
		top: 435px;
	}
	
	#newnormal li:first-child{ padding:0;}
	#newnormal li{
		padding:0 0 0 10PX; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#newnormal li a{
		padding:0; margin:0; float:left;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#newnormal li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
	#newnormal li p,#nankyoku h4{ padding:0; margin:0;
		font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;
		color:#FFF;}
	#newnormal ul h4{ padding:5px 0 2px;}
	#newnormal p.btn_story{
		position:absolute;
		left:58px;
		top:260px;
		}
	#newnormal li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
	#newnormal li img:hover,
	p.btn_story img:hover{ opacity:0.7;}
	
	#newnormal h4 span { color: #ff3737;}
	


/*======================
ミサワリフォーム
======================*/
	#reform{
		background:url(../image/reform/bg.png) no-repeat;
		height:590px;
		position:relative;
		}
	#reform .ttl_nankyoku{
		position:absolute;
		top:69px;
		left: 40px;
		}
	#reform .txt{
		text-align:left;
		position:absolute;
		left: 40px;
		top: 149px;
		}
	#reform .txt2{
		text-align:left;
		position:absolute;
		right: 60px;
		top: 225px;
		}
	
	#reform ul.li01 {
		padding:0;
		margin:0;
		position:absolute;
		left:440px;
		top: 435px;
	}
	
	#reform ul.li02{
		padding:0;
		margin:0;
		position:absolute;
		left: 633px;
		top: 435px;
	}
	
	#reform li:first-child{ padding:0;}
	#reform li{
		padding:0 0 0 10PX; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#reform li a{
		padding:0; margin:0; float:left;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#reform li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
	#reform li p,#nankyoku h4{ padding:0; margin:0;
		font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;
		color:#FFF;}
	#reform ul h4{ padding:5px 0 2px;}
	#reform p.btn_story{
		position:absolute;
		left:58px;
		top:260px;
		}
	#reform li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
	#reform li img:hover,
	p.btn_story img:hover{ opacity:0.7;}
	
	#reform h4 span { color: #ff3737;}
	

/*======================
グッド住まいフェア
======================*/
	#good2016{
		background:url(../image/good2016/good2016_bg.png) no-repeat;
		height:590px;
		position:relative;
		}
	#good2016 .txt{
		text-align:left; position:absolute;
		left: 60px;
		top: 70px;
		}
	#good2016 ul{
		padding:0;
		margin:0;
		position:absolute;
		left: 63px;
		top: 305px;
		}
	
	#good2016 li:first-child{ padding:0;}
	#good2016 li{
		padding:0 10px 0 0; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#good2016 li a{
		padding:0; margin:0; float:left;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#good2016 li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:125px;}
	#good2016 li p,#good2016 h4{ padding:0; margin:0;
		font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;
		color:#FFF;}
	#good2016 ul h4{ padding:5px 0 2px;}
	#good2016 p.btn_story{
		position:absolute;
		left:58px;
		top:260px;
		}
	#good2016 li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
	#good2016 li img:hover,
	p.btn_story img:hover{ opacity:0.7;}

/*======================
価値ある住まい
======================*/
	#mv{
		background:url(../image/mv/mv_bg.jpg) no-repeat;
		height:590px;
		position:relative;
		}
	#mv .txt{
		text-align:left; position:absolute;
		right: 60px;
		top: 30px;
		}
	#mv ul{
		padding:0; margin:0;
		position:absolute;
		right: 60px;
		top: 390px;
		width:200px;
		}
	#mv li:first-child{ padding:0;}
	#mv li{
		padding:0 10px 0 0; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#mv li a img{ width:inherit;}
	#mv li a{
		padding:0; margin:0 auto;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#mv li p{ padding:0 0 10px; margin:0; font-size:14px;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;}
	#mv li p.btn_story{ padding:0 ; width:143px; margin:auto;}

/*======================
ハイブリッド
======================*/
	#hybrid{
		background:url(../image/hybrid/hybrid_bg.jpg) no-repeat;
		height:590px;
		position:relative;
		}
	#hybrid a:hover{ opacity:0.6;}
	#hybrid .txt{
		text-align:left; position:absolute;
		right: 60px;
		top: 30px;
		}
	#hybrid ul{
		padding:0; margin:0;
		position:absolute;
		right: 60px;
		top: 360px;
		width:200px;
		}
	#hybrid li:first-child{ padding:0;}
	#hybrid li{
		padding:0 10px 0 0; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		position:relative;
		}
	#hybrid li a img{ width:inherit;}
	#hybrid li a{
		padding:0; margin:0 auto;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
	#hybrid li p{ padding:0 0 10px; margin:0; font-size:14px;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;}
	#hybrid li p.btn_story{ padding:0 ; width:143px; margin:auto;}
	
	
	
	/*CM CD*/
	#hirai_cd{
		position:relative;
		width:900px;
		height:127px;
		background:url(../image/cmtopics_hirai_bg.jpg) no-repeat left top;
		margin:0 0 10px 0;
		}
	#hirai_cd p{
		position:absolute;
		left: 625px;
		top: 11px;
		}
	#hirai_cd a:hover{
		opacity:0.6;
		}



/*======================
ホームストーリー
======================*/
	#homestory{
		background:url(../image/homestory/bg.jpg) no-repeat;
		height:590px;
		position:relative;
		}
	#homestory .txt{
		text-align:left;
		position:absolute;
		left: 60px;
		top: 20px;
		}
	#homestory ul{
		padding:0;
		margin:0;
		position:absolute;
		left: 63px;
		top: 435px;
		width: 800px;
		}
	#homestory li:first-child{ padding:0 14px 0 0;}
	#homestory li{
		padding:0 20px 0 0; margin:0;
		float:left;
		list-style:none;
		color:#fff;
		font-weight:normal;
		text-align:center;
		position:relative;
		width:135px;
		}
	#homestory li a{
		padding:0; margin:0; float:left;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		font-size:10px;
		}
	#homestory li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8);}
	#homestory li p,#homestory h4{ padding:0; margin:0;
		font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: 0px 0px 5px #000;
		color:#FFF;}
	#homestory ul h4{ padding:10px 0;}
	#homestory p.btn_story{
		position:absolute;
		left:58px;
		top:330px;
		}
	#homestory li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
	#homestory li img:hover,
	p.btn img:hover{ opacity:0.7;}


/*カレンダー*/
	#calendar_box{
		background:url(../image/calendar/2017/bg.jpg) no-repeat;
		position:relative;
		margin-bottom:20px;
		height:513px !important;
		}
	#calendar_box .txt{
		position:absolute; top:30px; left:50px;
		}
	#calendar_box ul{
		padding:0 0 0 0;
		margin:0;
		position:absolute;
		left: 50px;
		top: 350px;
	}
	#calendar_box li{
		padding:0 20px 0 0;
		margin:0;
		float:left;
		list-style:none;
		color:#666666;
		font-size:12px;
		font-weight:normal;
		}
	#calendar_box li a{ text-decoration:none;}

/*======================
ミッフィー
======================*/
#miffy{
	background:url(../image/miffy/bg.png) no-repeat;
	height:590px;
	position:relative;
	}

	#miffy .ttl_miffy {
		display: none;
	}
#miffy ul.li01 {
	padding:0;
	margin:0;
	position:absolute;
	left: 616px;
	top: 449px;
}

#miffy ul.li02{
	padding:0;
	margin:0;
	position:absolute;
	left: 771px;
	top:450px;
}

#miffy li:first-child{ padding:0;}
#miffy li{
	padding:0 10px 0 0; margin:0;
	float:left;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	position:relative;
	}
#miffy li a{
	padding:0; margin:0; float:left;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#miffy li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
#miffy li p,#miffy h4{ padding:0; margin:0;
	font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;
	color:#FFF;}
#miffy ul h4{ padding:5px 0 2px;}
#miffy p.btn_story{
	position:absolute;
	left:58px;
	top:260px;
	}
#miffy li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
#miffy li img:hover,
p.btn_story img:hover{ opacity:0.7;}

#miffy h4 span { color: #ff3737;}




/*======================
南極×ミサワホーム
======================*/
#tintai{
	background:url(../image/tintai/bg.png) no-repeat;
	height:590px;
	position:relative;
	}
#tintai .ttl_tintai{
	position:absolute;
	top:69px;
	right: 40px;
	}
#tintai .txt{
	text-align:left;
	position:absolute;
	left: 40px;
	top: 149px;
	}
#tintai .txt2{
	text-align:left;
	position:absolute;
	right: 60px;
	top: 225px;
	}
/*#tintai ul{
	padding:0;
	margin:0;
	position:absolute;
	left: 63px;
	top: 435px;
	}*/

#tintai ul.li01 {
	padding:0;
	margin:0;
	position:absolute;
	right: 20px;
	top: 435px;
}

#tintai ul.li02{
	padding:0;
	margin:0;
	position:absolute;
	right: 20px;
	top: 416px;
}

#tintai li:last-child{ padding-top:20px;}
#tintai li{
	padding:0 10px 0 0; margin:0;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
  float: left;
	text-align:center;
	position:relative;
	}
#tintai li a{
	padding:0; margin:0;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#tintai li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
#tintai li p,#tintai h4{ padding:0; margin:0;
	font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;
	color:#FFF;}
#tintai ul h4{ padding:5px 0 2px;}
#tintai p.btn_story{
	position:absolute;
	left:58px;
	top:260px;
	}
#tintai li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
#tintai li img:hover,
p.btn_story img:hover{ opacity:0.7;}

#tintai h4 span { color: #ff3737;}



/*======================
50周年
======================*/
#year50{
	background:url(../image/year50/bg.png) no-repeat;
	height:590px;
	position:relative;
	}
#year50 .txt{
	text-align:left;
	position:absolute;
	left: 60px;
	top: 40px;
	}
/*#year50 ul{
	padding:0;
	margin:0;
	position:absolute;
	left: 63px;
	top: 435px;
	}*/

#year50 ul.li01 {
	padding:0;
	margin:0;
	position:absolute;
	left: 741px;
	top: 435px;
	text-align: center;
}

#year50 li:first-child{ padding:0;}
#year50 li{
	display: inline-block;
	padding:0 10px 0 0; margin:0;
	float:none;
	list-style:none;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	position:relative;
	}
#year50 li a{
	padding:0; margin:0; float:left;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	}
#year50 li img{ box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8); width:139px;}
#year50 li p,#year50 h4{padding:0; margin:0;
	font-size:14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-shadow: 0px 0px 5px #000;
	color:#FFF;}
#year50 ul h4{
	padding:5px 0 2px;
	text-align: center;
}
#year50 p.btn_story{
	position:absolute;
	left:58px;
	top:260px;
	}
#year50 li p.btn_txt{ position:static; width:100%; text-align:center; font-size:10px; line-height:14px; padding-right:20px;}
#year50 li img:hover,
p.btn_story img:hover{ opacity:0.7;}

#year50 h4 span { color: #ff3737;}





/*配信中CM*/
#cm_onair{ padding:0 0 10px 0; margin:0; text-align:left; clear:both; }
#cm_onair h2{ padding:0 0 10px 0; margin:0; }
#cm_onair ul{ padding:0; margin:0; }
#cm_onair li{ padding:0 13px 0 0; margin:0; list-style:none; float:left; width:230px; color:#666; }
#cm_onair li.last{ padding:0 0 0 0; margin:0; list-style:none; float:left; }
#cm_onair li h3{ padding:5px 0; margin:0; font-size:11px; }
#cm_onair li p{ padding:5px 0 0 0; margin:0; font-size:10px; line-height:14px; }
#cm_onair li img{ border-bottom:3px solid rgba(0,0,0,0); border-top:3px solid rgba(0,0,0,0);}
#cm_onair li img:hover{ opacity:0.8;filter:alpha(opacity=80);-ms-filter: “alpha( opacity=80 )”;}

/*配信スケジュール*/
#cm_schedule{ padding:30px; margin:0; color:#666; text-align:left; clear:both; background-color:#f4f5f6; }
#cm_schedule table{width:100%; text-align:center;}
#cm_schedule th{
	background:#ebeef1;
	width:25%;
	padding:10px;
	color:#000;
	}
#cm_schedule p { padding:0 0 10px 0; margin:0;}
#cm_schedule h2{ padding-bottom:10px ; margin:0; }
#cm_schedule h3{ padding:10px 0 10px 10px; margin:0; font-size:14px; line-height:1.5;}
#cm_schedule h4{ padding:0; margin:0; font-weight:normal; }
#cm_schedule h4.secound{ padding:20px 0 0 0; margin:0; }
#cm_schedule a{ color:#2a8ed7; text-decoration:none;}
#cm_schedule a:hover { color:#72c2fd; text-decoration:underline; }
#cm_schedule a:visit { color:#F90; }
.subtext{ font-size:10px; padding:10px; margin:0;}
#cm_schedule th {
    background: #ebeef1 none repeat scroll 0 0;
    color: #000;
    padding: 10px;
    width: 25%;
}
#cm_schedule td {
    background: #fff none repeat scroll 0 0;
    padding: 10px;
}
/*フッターコピーライト*/
#footer_copyright{
	font-size:10px;
	padding:15px 0 10px 0;
	text-align:center;
}


/*150624*/
ul li{
	list-style-type:none;
}

.head_nav{
	height:80px;
	padding:0px 0px 10px ;
}

.fl{float:left;}
.fr{float:right;}

.f11{font-size: 11px;}

.pt5{padding-top:5px;}
.pt20{padding-top:20px;}

.mbm10{margin-bottom:-10px;}

.mt5{margin-top:5px;}

.mr20{margin-right:20px;}
.mr40{margin-right:40px;}

.mb10{margin-bottom:10px;}

.p3{padding:3px;}

.pt10{margin-top: 20px;}

.ta_c{text-align:center;}

.white{color:#ffffff;}

.shadow{text-shadow: 1px 1px 5px #000000;}
.shadow_2{ box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);}

.shadow2{text-shadow: 0px 0px 4px #000000,0px 0px 4px #000000;}


.head li{
	float:left;
}

.hover:hover{
	opacity:0.8;
}
.hover2:hover{
	opacity:0.7;
}


.mv{
	text-align:right;
	padding:0 60px;
	height:590px;
	background-image:url(../image/mv/mv_bg.jpg);
	background-repeat:no-repeat;
}

.mv_text{
	margin-right:-5px;
	padding-bottom:20px;
	margin-bottom:-8px;
	padding-top:50px;
	margin-bottom:5px;
	text-align:right;
	margin-top: 0px;
}

.mv_sum{
	float:right;
}

.mv_sum li{
	text-align:center;
	float:left;
}


.pc_n{
	display:none;
}

.sp_sum{
	display:none;
}

.haisin{
	background-position:left center;
	background-repeat:no-repeat;
}

.bgw{background-color:#FFFFFF;}

.k2014{
	position:absolute;
	top:520px;
	left:60px;
}

a.bw{background-color:#FFFFFF; display:block; width:200px; height:110px; padding-bottom:10px;}
a.bw_2{background-color:#FFFFFF; display:block; width:171px; height:92px;}
a.bw_3{background-color:#FFFFFF; display:block; width:125px; height:68px;}
a.bw_30{display:block; width:104px; height:55px;}
a.bw_4{background-color:#FFFFFF; display:block; width:170px; height:91px;}
a.bw_5{background-color:#FFFFFF; display:block; width:190px; height:92px;}


/* }
*/



/*---------------Homestotis---------------*/


/*
@media screen and (max-width:960px){
.head_nav {
    height: 80px;
    padding: 10px 20px;
}

}*/
